Menu

expiringdict-with-default

PyPI page pypi.org/project/expiringdict-with-default
Versions 3
Files 2
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install expiringdict-with-default

Versions

VersionSuccessful buildsFailed buildsSkip
1.1.7 cp34m
1.1.6 cp34m, cp35m, cp37m
1.1.5 cp34m

Issues with this package?

Package/version missing?

Package broken?

Something else

Page last updated 2019-10-06 13:10